Subject: Re: [EDUC] Critique "subtile" du libre
From: David Chemouil <[email-masked]>
To: [email-masked]
Date: Sat, 14 Dec 2013 07:57:34 +0100
List-Id: <educ.april.org>

Le 14/12/2013 00:17, Jérôme a écrit :
>
> Oui, un logiciel libre est open-sources, mais être open-source n'est
> qu'une condition sur 4 pour être libre.
>
> Au risque d'être très lourd : tous les logiciels libres sont
> open-source mais tous les logiciels open-source ne sont pas libres.
Au risque d'être encore plus lourd, lis le site de la FSF.
Je cite <https://www.gnu.org/philosophy/categories.html> :  "[...] les 
différences entre les deux catégories sont minimes : pratiquement tous 
les logiciels libres sont open source et presque tous les logiciels open 
source sont libres."

La différence entre LL et OSS est philosophique et politique (ce qui est 
important), elle ne porte pas sur les objets directement désignés ou sur 
leur mode de développement (qui était une partie de l'objet de l'article 
qui fait débat).

david
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ